-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------
-- https://fr.wikipedia.org/wiki/Catégorie:Groupe_ou_famille_d%27astéroïdes
-- updated 15-11-2023
AlindaGroupPha =
{
	groupe = false,
	checkBorder = {1, 0, 0, 1},
	labelcolor = {1,0,0,0.8},
	markcolor = "#FF0000",
	markstyle = "triangle",
	marksize = "1",
	number = 3, -- asteroids of the Alinda group (Pha) and part of the NEA. Other asteroids of the Alinda group are AB main
	counter = true,
	
	objects =
	{
		"Sol/4179 Toutatis", -- AlindaGroupNeaPha (NEA), ApolloFamilyPha (NEA-ECA)
		
		"Sol/6489 Golevka", -- AlindaGroupNeaPha (NEA), ApolloFamilyPha (NEA-ECA)
		"Sol/6491 1991 OA", -- AlindaGroupNeaPha (NEA), ApolloFamilyPha (NEA-ECA)
	}
}